class QuestionMailer < ActionMailer::Base
  default from: "j.eyssard@abritium-paysage.fr"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "info@nicolasbally.com,j.eyssard@abritium-paysage.fr",:reply_to => @contact.email.to_s, :subject => "[Contact site Abritium PAYSAGE]"
  end

 
end
